Admin || Company || Supervisor Issues ( TAPP ME) - Bug #9508

Company --> Login --> Dashboard --> Workforce --> Add Workforce --> Assign All Worker --> Check
issue below

03/28/2024 11:04 AM - Mohd Irfan

Status: Closed Start date: 03/28/2024
Priority: Normal Due date:

Assignee: Ayush Sengar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Summary:

Assigned All Workers in the Workforce Again | clicked on the "assign worker" button and unselected 2-3 workers and clicked add
after that unselected worker is showing there but if deleted anyone worker then all unselected Workers get removed

See attached screenshot:

https://www.loom.com/share/a954b3efcb1b49afacb6fb0e91003626?sid=eed11e95-25¢c0-47c6-a384-{794f1120555

History

#1 - 03/28/2024 01:04 PM - Ayush Sengar

- Status changed from New to Resolved

issue solvded

#2 - 03/29/2024 04:26 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified!
and it has been found that the issue has been fixed!
